#container {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F4EFFF;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding: 50px;
}
#header {
	margin-right: auto;
	margin-left: auto;
	width: 400px;
	font-size: 1.2em;
}
#byline {
	font-size: .8em;
	margin-top: -10px;
}
#par04, #par15 {
	font-size: 1.5em;
	font-weight: bold;
	font-style: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 30px;
	line-height: 1.5em;
}
#par01, #par02, #par03 {
	color: #006;
}
#par05, #par06, #par07, #par08, #par09, #par10, #par11, #par12, #par13, #par14 {
	color: #030;
}
#par16, #par17, #par18, #par19, #par20, #par21, #par22, #par23, #par24, #par25, #par26, #par27 {
	color: #6E0000;
}
.term {
	font-weight: bold;
}
.smallcaps {
	font-size: .9em;
}
